{ config,
  pkgs,
  ... }:

let

in
{
  nixpkgs.config = {
    allowBroken = false;
    allowUnfree = true;

    packageOverrides = pkgs: rec {

    };
  };

  imports =
    [
      ../common/pkg/default.nix
    ];

  environment.systemPackages = with pkgs; [
    firefox
    gitFull
    gpg2
    nvim
  ];
}
